Support » Plugin: WooCommerce Login Popup and Shortcodes » Plugin needs to support localisation for other languages

  • Please, add at least pot file and needed plugin structure so we could localize it.

    Currently, I had to manually edit plugin’s php files to get it to work in my language!

  • The topic ‘Plugin needs to support localisation for other languages’ is closed to new replies.